Message: Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 

Forum: Installation and Configuration
Re: None OpenGL visualization error Geant4.9.6 Ubuntu 12.10 (Evgenia Tokareva)
Date: 06 Mar, 2013
From: David <David>

I have install Geant4.9.6 and I have some problems to run examples.

When I run example N02, I have error like this:

Visualization Manager instantiating with verbosity "warnings (3)"... Visualization Manager initialising... Registering graphics systems...

You have successfully registered the following graphics systems.
Current available graphics systems are:
  ASCIITree (ATree)
  DAWNFILE (DAWNFILE)
  G4HepRep (HepRepXML)
  G4HepRepFile (HepRepFile)
  RayTracer (RayTracer)
  VRML1FILE (VRML1FILE)
  VRML2FILE (VRML2FILE)
  gMocrenFile (gMocrenFile)

Registering model factories...

You have successfully registered the following model factories.
Registered model factories:
  generic
  drawByCharge
  drawByParticleID
  drawByOriginVolume
  drawByAttribute

Registered filter factories:
  chargeFilter
  particleFilter
  originVolumeFilter
  attributeFilter

You have successfully registered the following user vis actions. Run Duration User Vis Actions: none End of Event User Vis Actions: none End of Run User Vis Actions: none

Some /vis commands (optionally) take a string to specify colour.
Available colours:
  black, blue, brown, cyan, gray, green, grey, magenta, red, white, yellow

Available UI session types: [ Qt, GAG, tcsh, csh ]

/vis/open OGL 600x600-0+0 parameter value is not listed in the candidate List. ***** Illegal parameter (0) </vis/open OGL 600x600-0+0> ***** ***** Batch is interrupted!! *****

My lib folder (and also /usr/local/lib) contains following files:

iihe@iihe-K50IJ:~/Geant4/geant4.9.6-install/lib$ ls Geant4-9.6.0 libG4graphics_reps.so libG4RayTracer.so libG4analysis.so libG4intercoms.so libG4readout.so libG4clhep.so libG4interfaces.so libG4run.so libG4digits_hits.so libG4materials.so libG4tracking.so libG4error_propagation.so libG4modeling.so libG4track.so libG4event.so libG4OpenGL.so libG4Tree.so libG4FR.so libG4parmodels.so libG4visHepRep.so libG4geometry.so libG4particles.so libG4vis_management.so libG4gl2ps.so libG4persistency.so libG4visXXX.so libG4global.so libG4physicslists.so libG4VRML.so libG4GMocren.so libG4processes.so libG4zlib.so

Have some one help me to resolve this error.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Question: Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10   (Ben Morgan - 07 Mar, 2013)
(_ None: Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10   (Ben Morgan - 11 Mar, 2013)
(_ None: Re: error running exampleN01   (David - 13 Mar, 2013)
 Add Message Add Message
to: "Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]